Csak Mountain Lion esetén lesz elérhető a Messages app?

Ez a cikk legalább 1 éve frissült utoljára. A benne szereplő információk a megjelenés idején pontosak voltak, de mára elavultak lehetnek.

Az Apple február 16-án váratlanul közzétette a Mac OS X új verziójának fejlesztőknek szánt előzetesét, és ezzel együtt több új funkcióról is lerántotta a leplet. A Mountain Lion névre keresztelt OS X 10.8-ról már írtunk is aznap, így azt most nem ismertetnék újból. Sokkal inkább szót ejtenénk viszont az iMessage-támogatást a Mac-re is elhozó Messages appról, amit aznap mindenki számára elérhetővé tettek, persze csak beta állapotban, ahogyan azt annak idején a FaceTime for Mac app esetén is tették.

Az Apple ezzel az alkalmazással egyúttal az iChat-et is felszámolja majd, és integrálja az új appba, egyúttal iMessage-et is küldhetünk vele iOS eszközökre, és a FaceTime-ot is elérhetjük belőle egyetlen kattintással.

Persze nem eszik azt a kását olyan forrón. Már maga a Mountain Lion sem lesz elérhető minden olyan gépre, amin a Lion elfut. Csak azokra lesz jó, amelyekben 64bites, legalább Core 2 Duo, vagy annál jobb processzor van, és újabb típusú grafikus chipsettel rendelkeznek. Az Apple a következő Mac-eket tehát már nem fogja támogatni a Mountain Lion-nal:

  • Intel GMA 950 vagy x3100-as grafikus kártyával rendelkező modellek
  • ATI Radeon X1600-as grafikus kártyával rendelkező modellek
  • 2008 előtti MacBook modellek
  • 2007 előtti Mac Mini-k
  • 2007 előtti iMac-ek
  • első kiadású MacBook Air

Várható volt a váltás, de azért mégis kellemetlenül érinti majd az adott modellek tulajdonosait. Sajnos azonban ezzel nincs vége a rossz híreknek.

A Consomac felfedezése szerint a Messages app csak beta állapotában támogatja a Lion-t, a Mountain Lion megjelenésével viszont nem fog már többet működni az app a sima Lion esetén:

Annak idején a FaceTime app megvásárolható volt még Snow Leopard alatt is a Mac App Store-ból, és nem volt hozzá feltétlenül szükséges a Lion, de a fentiek alapján úgy tűnik, a Messages esetén ez sajnos másképp lesz. Így amennyiben támogatott géppel rendelkezünk, akkor meg kell majd vásárolnunk a Mountain Lion-t, ha továbbra is használnánk a Messages-t.

Ha viszont nem tudunk frissíteni, mert nem támogatja a gépünket az új rendszer, a jelek szerint a Messages appot sem fogjuk tudni használni majd. A fenti kép szövege ugyanis egy olyan hibaüzenetet mutat, amelyet akkor kaphatunk majd, ha Lion-t használunk, de a Messages app bétatesztje már lezárult, és a Mountain Lion már megvásárolható. És mivel az üzenet az új rendszer megvásárlására kéri a felhasználót a további használat érdekében, így sejthető, hogy meg is szűnik majd működni az app Lion esetén.

Írd le a véleményedet! (Moderációs elveinket ide kattintva olvashatod.)

Hozzászólás írásához be kell jelentkezned!